Bug 9438 - no way to abort installer when attempting to create boot disk
no way to abort installer when attempting to create boot disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-14 15:58 EST by Ben LaHaise
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 14:32:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2000-02-14 15:58:37 EST
the installer will hang when trying to create a boot disk on a system with
no disk drive present -- there is no way to abort the creation of the
floppy.
Comment 1 Erik Troan 2000-02-18 14:32:59 EST
It does time out, but is quite slow.

Note You need to log in before you can comment on or make changes to this bug.